### Hierarchy

- CompileScriptReturnType

## Index

### Properties

- exceptionDetails
- scriptId

## Properties

### Optional exceptionDetails

exceptionDetails: ExceptionDetails

- Defined in node_modules/@types/node/inspector.d.ts:1753

Exception details.

### Optional scriptId

scriptId: ScriptId

- Defined in node_modules/@types/node/inspector.d.ts:1749

Id of the script.

Generated using TypeDoc